import { jsx as _jsx } from "react/jsx-runtime";
import { ShowAsTableButton } from "./ShowAsTableButton.js";
/**
 * @internal
 */
export function DefaultShowAsTableButton(props) {
    return _jsx(ShowAsTableButton, { ...props });
}
